.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 0px;  } #c1607.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1607 .plain_content table tr,#c1607 .plain_content table td{width:100%!important;display:block!important;}#c1607 .plain_content table{width:100%!important;}} #c1609.component_ContentDisplay_Content {
 } #c1613.component_ContentDisplay_Content {
 } #c1614.component_ContentDisplay_Content {
 } #c1615.component_ContentDisplay_Content {
 } #c1616.component_ContentDisplay_Content {
 } #c1617.component_ContentDisplay_Content {
 } #c1618.component_ContentDisplay_Content {
 } #c1619.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1619 .plain_content table tr,#c1619 .plain_content table td{width:100%!important;display:block!important;}#c1619 .plain_content table{width:100%!important;}} #c1659.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1659 .plain_content table tr,#c1659 .plain_content table td{width:100%!important;display:block!important;}#c1659 .plain_content table{width:100%!important;}} #c3662.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c3662 .plain_content table tr,#c3662 .plain_content table td{width:100%!important;display:block!important;}#c3662 .plain_content table{width:100%!important;}} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 0px;  } #c1608.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1608>table{padding-top:16px;}#c1608 .component_ContentDisplay_Content{padding:0px;}#c1608>table>tbody>tr>td.c1{background:#7C6649;}#c1608>table>tbody>tr>td.c2{background:#AAC2CC;}#c1608>table>tbody>tr>td.c3{background:#7F9387;}#c1608 tr tr.r2 td{border-top:solid 6px #fff;text-align:center;}#c1608 tr tr.r1 .component_ContentDisplay_Content{font-size:0px;}#c1608 h3 a{color:#fff;}#c1608 h3 {color:#fff; font-size:18px;margin-bottom:8px;}#c1608 tr.r2 .component_ContentDisplay_Content{padding:10px 18px 20px}#c1608>table>tbody>tr>td.ltc{max-width:312px;margin:0 auto;} #c1610.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1611.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1612.component_Layout_Table {
margin: 0px; padding: 0px;  } 
